PDA

View Full Version : GM Fasti: Archeage Won't Install - Error #1005 After Decompressing



DevTracker
01-09-2015, 06:40 AM
Hi,the Error 1005 is back this day ;( Cant install Patch ArcheAge Version 1.2 Build 4.162Error #1005Need helpthx Can you confirm you have already tried the troubleshooting steps listed throughout this thread?

Jump to post... (http://forums.archeagegame.com/showthread.php?t=58976&p=1396482&viewfull=1#post1396482)